.chart_content {
	padding:0px 0px 30px 0px;
	display:flex;
	justify-content:space-between;
	align-items:flex-start;
	margin-top:-15px;
}
.chart_content .chart_content_text { width:calc(100% - 272px); }
.chart_content .chart_content_text ul {

}
.chart_content .chart_content_text ul li {

}
.chart_content .chart_content_menu {
	width:242px;
	margin-left:30px;
	padding-top:20px;
}
.chart_content .chart_content_menu h3 {
	font-size:20px;
	font-weight:500;
	color:#333333;
	margin-bottom:20px;
}
.chart_content .chart_content_menu ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.chart_content .chart_content_menu ul li {
	margin-bottom:10px;
	padding:5px 9px;
	border-radius:5px;
}
.chart_content .chart_content_menu ul li a {
	color:#6099c1;
	font-size:14px;
	font-weight:500;
	display:flex;
}
.chart_content .chart_content_menu ul li a span {
	font-weight:bold;
	color:#bdbdbd;
	font-size:13px;
	width:23px;
	display:block;
}
.chart_content .chart_content_menu ul li a p { padding:0px; }
.chart_content .chart_content_menu ul li.active { background:#fff; }
.chart_content .chart_content_menu ul li.active a {

}
@media (max-width: 767px) {
	.chart_content { flex-direction:column; }
	.chart_content .guide_content_text { width:100%; }
	.chart_content .chart_content_menu {
		width:100%;
		margin:0;
		padding:0px;
		margin-top:20px;
	}
	.chart_content .chart_content_text { width:100%; }
}
.one_year_summ_box {
	padding:32px 20px;
	background:#fff;
	box-shadow:0px 8px 20px 0px #00000012;
	border-radius:5px;
	margin-bottom:25px;
}
.one_year_summ_box .chart_box {
	width:80%;
	margin:0 auto;
	position:relative;
}
.one_year_summ_box .chart_box .circle_loader_box {
	text-align:center;
	display:flex;
	justify-content:center;
	align-items:center;
	flex-direction:column;
	position:absolute;
	width:100%;
	height:100%;
	backdrop-filter:blur(10px);
	top:0;
	left:0;
}
.one_year_summ_box .chart_box .circle_loader_box .circle_loader {
	position:relative;
	width:40px;
	height:41px;
}
.one_year_summ_box .chart_box .circle_loader_box .circle_loader img {
	position:absolute;
	top:0%;
	left:0%;
	width:40px;
	height:41px;
	-webkit-animation:spin 4s linear infinite;
	-moz-animation:spin 4s linear infinite;
	animation:spin 4s linear infinite;
}
.one_year_summ_box .chart_box .circle_loader_box .loader_box_text {
	color:#bfbfbf;
	font-size:11px;
	margin-top:10px;
}
.one_year_summ_box .list_box { margin-top:22px; }
.one_year_summ_box .list_box .chart_box_stats {

}
.one_year_summ_box .list_box .chart_box_stats p {
	font-size:13px;
	display:flex;
	align-items:center;
	justify-content:space-between;
}
.one_year_summ_box .list_box .chart_box_stats p strong {
	width:60%;
	text-align:left;
	font-weight:500;
}
.one_year_summ_box .list_box .chart_box_stats p .count {
	width:20%;
	text-align:center;
	font-weight:600;
	color:#000;
}
.one_year_summ_box .list_box .chart_box_stats p .percent {
	width:20%;
	text-align:center;
	color:#bfbfbf;
}
.one_year_summ_box .list_box .chart_box_stats p:nth-child(1) {

}
.one_year_summ_box .list_box .chart_box_stats p:nth-child(1) strong { color:#000; }
.one_year_summ_box .list_box .chart_box_stats p:nth-child(2) {

}
.one_year_summ_box .list_box .chart_box_stats p:nth-child(2) strong { color:#32e58b; }
.one_year_summ_box .list_box .chart_box_stats p:nth-child(3) {

}
.one_year_summ_box .list_box .chart_box_stats p:nth-child(3) strong { color:#01c864; }
.one_year_summ_box .list_box .chart_box_stats p:nth-child(4) {

}
.one_year_summ_box .list_box .chart_box_stats p:nth-child(4) strong { color:#00a150; }
.one_year_summ_box .list_box .chart_box_stats p:nth-child(5) {

}
.one_year_summ_box .list_box .chart_box_stats p:nth-child(5) strong { color:#006f37; }
.one_year_summ_box .list_box .chart_box_stats p:nth-child(6) {

}
.one_year_summ_box .list_box .chart_box_stats p:nth-child(6) strong { color:#004723; }
.years_suum_descr {
	font-size:14px;
	color:#333333;
}
.year_summ_select_box {

}
.year_summ_select_box label {
	color:#bfbfbf;
	font-size:11px;
	text-transform:uppercase;
	display:block;
	margin-left:11px;
	margin-bottom:0px;
}
.year_summ_select_box .rs-select2--md {

}
